* {
	margin: 0px;
	padding: 0px;
}


BODY{margin:0px; padding:0px; font-family:'lucida grande',tahoma,verdana,arial,sans-serif; color:#555555; font-size:12px;}

A{color:#555555; text-decoration:none;}

A:HOVER{text-decoration:underline;}

.headerframe{background:url('images/headerframe.png') no-repeat;width:976px; height:124px;}

.header{background:url('images/headerpattern.png') repeat-x; width:959px; height:114px; position:relative; left:0px; text-align:left;}

.logo{}

.logo_holder{float:left;margin:12px 12px 12px 26px; padding:0px;height:48px;}

.headertxt_holder{float:left; margin:12px; height:48px; vertical-align:bottom; position:relative;}

.headertxt{padding-top:4px; width:450px; font-size:18px; font-weight:normal;}

.menubar{background:url('images/menubarbgsm.png') no-repeat; width:500px; height:47px; position:absolute; bottom:0; left:6px;}

.menusel{float:left; height:38px; margin:5px 10px; padding-left:10px; line-height:34px; font-size:14x; background-image:url('images/menu-sel.png'); background-repeat:no-repeat; background-position: center;}

.menusel A{font-size:14px;}

.menusel A:HOVER{text-decoration:none;}

.menuoff{float:left; height:24px; margin:10px; padding-top:3px; padding-left:5px; font-size:14x;}

.menuoff A{font-size:14px;}

.sepmenuleft{float:left; margin:8px;}

.content{text-align:left; width:956px;}

.additionalhead{margin:0px; padding:10px; background:url('images/grey-bar.gif') repeat-x; width:650px; height:17px; border:1px solid #D0D0D0; font-weight:bold;}

.redhead4{color:#CC3300;font-weight:bold; font-size:16px;}

.txt_sect{font-size:12px;}

.subcontent{width:680px;}


#wrapper {
    width: 800px;
    margin: 60px auto;
}

#intro {
    padding-bottom: 10px;
}

#slider {
    width: 800px;
    margin: 0 auto;
    position: relative;
	border: 10px solid #ccc;
}

.scroll {
	overflow: hidden;
	width: 800px;
    margin: 0 auto;
    position: relative;
}

.scrollContainer {
	position: relative;
}

.scrollContainer div.panel {
    padding: 10px;
    width: 274px;
	height: 318px;
}

#left-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/leftshadow.png) repeat-y;
}

#right-shadow {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/rightshadow.png) repeat-y;
}

.inside {
	padding: 10px;
	border: 1px solid #999;
}

.inside img {
	display: block;
	border: 1px solid #666;
	margin: 0 0 10px 0;
	width: 250px;
}

.inside h2 {
	font-weight: normal;
	color: #111;
	font-size: 16px;
	margin: 0 0 8px 0;
}

.inside p {
	font-size: 11px;
	color: #555555;
}


.scrollButtons {
    position: absolute;
    top: 127px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -45px;
}

.scrollButtons.right {
    right: -45px;
}

.hide {
    display: none;
}
